[Launch]
ProgramExecutable=Avidemux32\avidemux_portable.exe
ProgramExecutable64=Avidemux64\avidemux_portable.exe
DirectoryMoveOK=yes
SupportsUNC=yes
WaitForEXE1=avidemux_jobs.exe
WaitForEXE2=avidemux_cli.exe

[QtKeysCleanup]
1=Qt\filedialog

[DirectoriesMove]
settings_app=%FullAppDir%\settings

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings_app\config2
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:EscapedForwardSlash%\
Replace=%PAL:Drive%%PAL:PackagePartialDir:EscapedForwardSlash%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings_app\config2
Find=%PAL:LastPortableAppsBaseDir:EscapedForwardSlash%\
Replace=%PAL:PortableAppsBaseDir:EscapedForwardSlash%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings_app\config2
Find=%PAL:LastDrive%\/
Replace=%PAL:Drive%\/
